Bug 8322 - Removing space between end of marc data and fullstops
Summary: Removing space between end of marc data and fullstops
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Chris Hall
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-27 01:31 UTC by Chris Hall
Modified: 2013-12-05 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Removes space between end of data and fullstop. (1.62 KB, patch)
2012-06-27 01:31 UTC, Chris Hall
Details | Diff | Splinter Review
bug 8322 removing additional spaces before fullstop on catalogue/detail and opac-detail pages. (1.72 KB, patch)
2012-07-07 15:11 UTC, Jared Camins-Esakov
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hall 2012-06-27 01:31:02 UTC
On both opac-detail and catalogue/detail there are some unneeded spaces between the end of information and fullstops on various marc fields.

Patch to fix coming soon (have to submit to get bug number first).
Comment 1 Chris Hall 2012-06-27 01:31:58 UTC Comment hidden (obsolete)
Comment 2 Jared Camins-Esakov 2012-07-07 15:11:52 UTC
Created attachment 10683 [details] [review]
bug 8322 removing additional spaces before fullstop on catalogue/detail and opac-detail pages.

Signed-off-by: Jared Camins-Esakov <jcamins@cpbibliography.com>
Comment 3 Paul Poulain 2012-07-13 15:34:47 UTC
QA comment: tiny patch, removes 2 spaces in XSLT.
Comment 4 Paul Poulain 2012-07-13 15:35:24 UTC
I think it's more a minor bugfix than an ENH
Comment 5 Chris Cormack 2012-07-21 08:32:17 UTC
Pushed to 3.8.x, will be in 3.8.4